omega=parameters(1:3);
a=reshape(parameters(4:7),2,2);
b=reshape(parameters(8:11),2,2);
stderr=diag(stderrors);
tsta=parameters./sqrt(stderr);
%tsta=parameters./stderr;
omegat=tsta(1:3);
at=reshape(tsta(4:7),2,2);
bt=reshape(tsta(8:11),2,2);
eign=eig(kron(a,a)+kron(b,b));
for i=1:size(data,1)
    hta(i)=Ht(1,1,i);
    htb(i)=Ht(2,2,i);
    htab(i)=Ht(1,2,i);
end
    hta=hta';
    htb=htb';
    htab=htab';
    ratio=htab./htb;
    stdresidual1=data(:,1)./sqrt(hta);
    stdresidual2=data(:,2)./sqrt(htb);